body, h1, h2, h3, h4, h5, h6, p, a, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Open Sans', helvetica, arial, sans-serif;
	-ms-overflow-style: scrollbar;
}

a, a:hover, a:focus {
	text-decoration: none;
}

h1 {
	color: #4d5b76;
	font-size: 3em;
}

h2 {
	font-size: 1.75em;
	color: #3a4a53;
}

h3 {
	font-size: 1.25em;
}

.cq-iframe {
	padding: 15px;
}
/**** header****/
.header {
	background: #fff;
	border-bottom: 1px solid #cccccc;
	border-bottom: 1px solid #eee;
	border-left: 1px solid #ffffff;
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 5px 0px;
}

.header h1 {
	margin: 0em 0em .5em 0em;
	padding: 0em;
	line-height: 1em;
	font-size: 1.5em;
	font-weight: normal;
}

.breadcrumb {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background: #fff;
	margin-bottom: .5em;
	margin-bottom: 0em;
	padding-left: 0em;
	padding-right: 0em;
	font-size: 1em;
}
/******panel******/
.panel {
	border: 1px solid #ccc;
	background: white;
	border-radius: 3px;
}

.panel .panel-heading {
	border-bottom: 1px solid #ccc;
	border-left: none;
	color: #333;
	display: block;
	margin-bottom: 0px;
	text-shadow: none;
	text-transform: none;
	font-size: .85em;
	line-height: 1.5em;
	background: #efefef;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #efefef),
		color-stop(1, #fafafa));
	background: -ms-linear-gradient(bottom, #efefef, #fafafa);
	background: -moz-linear-gradient(center bottom, #efefef 0%, #fafafa 100%);
	background: -o-linear-gradient(bottom, #efefef, #fafafa);
	filter: progid:dximagetransform.microsoft.gradient(startColorStr='#e3e3e3',
		EndColorStr='#ffffff');
	-ms-filter:
		"progid:DXImageTransform.Microsoft.gradient(startColorStr='#fafafa',EndColorStr='#efefef')";
	box-shadow: inset 0px 1px 1px white;
}

.stats {
	float: right;
}

.stats p.stat {
	margin: 1em 0em 0em 1em;
}

.stats .stat {
	float: left;
	margin-left: 1em;
	line-height: 2.5em;
	font-size: .9em;
}

.stats .stat .label {
	font-size: 1em;
}

.stats .stat .number {
	font-weight: bold;
	margin-right: .5em;
	padding: .5em;
	border: 1px solid #ccc;
	background: #eeeeee;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #e3e3e3),
		color-stop(1, #ffffff));
	background: -ms-linear-gradient(bottom, #e3e3e3, #ffffff);
	background: -moz-linear-gradient(center bottom, #e3e3e3 0%, #ffffff 100%);
	background: -o-linear-gradient(bottom, #e3e3e3, #ffffff);
	filter: progid:dximagetransform.microsoft.gradient(startColorStr='#e3e3e3',
		EndColorStr='#ffffff');
	-ms-filter:
		"progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff',EndColorStr='#e3e3e3')";
	-webkit-box-shadow: 1px 1px 0px #ffffff;
	-moz-box-shadow: 1px 1px 0px #ffffff;
	box-shadow: 1px 1px 0px #ffffff;
	text-shadow: 1px 1px 1px #fff;
}

.datagrid-mask {
	position: absolute;
	z-index: 9991;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0.3;
	background: #ccc;
	filter: alpha(opacity = 30);
	display: none;
}

.datagrid-mask-msg {
	position: absolute;
	z-index: 9999;
	top: 50%;
	margin-top: -20px;
	padding: 12px 5px 10px 30px;
	width: auto;
	height: 46px;
	border-color: #D4D4D4;
	border-width: 2px;
	border-style: solid;
	background: #ffffff url('../images/loading.gif') no-repeat scroll 5px
		center;
	display: none;
}

.ztree-height {
	max-height: 400px;
	overflow: auto;
}

.bottomnone {
	margin-bottom: 0px !important;
}

.error {
	color: red;
}

.must {
	color: red;
}

.query {
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid blue;
}

.combo-tree {
	display: none;
	position: absolute;
	background: #f0f6e4;
	overflow: auto;
	height: 400px;
	z-index: 9999;
}
/**产品图片**/
.goods .imgs {
	text-align: center;
	color: #8E8E8E;
	background-color: #F5F5F5;
	width: 150px;
	height: 117px;
	border: 1px solid #ccc;
	margin: 10px 10px 0 0;
}

.goods .imgs .plus {
	font-size: 64px;
	line-height: 115px;
	font-family: serif;
}

.goods .imgs .info {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}
/**button**/
.btn-input-group-addon {
	padding: 0px 10px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px;
}

.panel-heading {
	overflow: hidden;
}

.panel-label {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
}
/********table********/
.word-break {
	word-break: break-all;
	word-wrap: break-all;
}
/******forms**********/
.one-label {
	padding-right: 30px;
	padding-left: 30px;
}

.one-control {
	padding-left: 5px;
	padding-right: 75px;
}
/******auditing******/
.has-audit {
	width: 150px;
	height: 74px;
	position: absolute;
	right: 40px;
	bottom: 65px;
	z-index: 999;
	background: url("../images/audit.png") 0px 0px no-repeat;
}

.has-ok {
	width: 150px;
	height: 74px;
	position: absolute;
	right: 40px;
	bottom: 65px;
	z-index: 999;
	background: url("../images/ok.png") 0px 0px no-repeat;
}
/*********订单页面下的制单人等信息**************/
.order-footer-info {
	color: #999;
	font: 12px/1.5 arial, \5b8b\4f53;
	margin-top: 10px;
}

.order-footer-contact {
	overflow: hidden;
	color: #999;
	font: 12px/1.5 arial, \5b8b\4f53;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #eee;
}
/**********************************************/
.order-base {
	border: 1px solid #eee;
	padding: 15px;
}

.quick-tree {
	overflow: auto;
	max-height: 600px;
}

.quick-tree .title {
	display: inline-block;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 6px 12px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background: #FFEEFF;
}
/*******table**********/
.table-toolbar-only .bootstrap-table .bars {
	width: 100%;
}

.table-nowrap {
	white-space: nowrap;
}

.table-nowrap a:not(:last-child)::after{
	content: " |"
}

.tb-hr {
	top: 0;
	margin: 0;
}

table td, table th {
	text-align: center;
	vertical-align: middle !important;
}

.cq-title {
	margin-top: 10px;
	height: 26px;
	line-height: 26px;
	font-size: 18px;
	font-weight: bolder;
	border-bottom: 1px solid #000;
}

#list-attr div {
	padding: 5px;
	border: 1px solid blue;
}

#list-attr span {
	margin-right: 15px;
	cursor: pointer;
}

.select2-container--default.select2-container--focus, .select2-selection.select2-container--focus,
	.select2-container--default:focus, .select2-selection:focus,
	.select2-container--default:active, .select2-selection:active {
	outline: none;
}

.select2-container--default .select2-selection--single,
	.select2-selection .select2-selection--single {
	border: 1px solid #d2d6de;
	padding: 6px 12px;
	height: 34px;
}

.select2-container--default.select2-container--open {
	border-color: #3c8dbc;
}

.select2-dropdown {
	border: 1px solid #d2d6de;
	border-radius: 0;
}

.select2-container--default .select2-results__option--highlighted[aria-selected]
	{
	background-color: #3c8dbc;
	color: white;
}

.select2-results__option {
	padding: 6px 12px;
	user-select: none;
	-webkit-user-select: none;
}

.select2-container .select2-selection--single .select2-selection__rendered
	{
	padding-left: 0;
	padding-right: 0;
	height: auto;
	margin-top: -4px;
}

.select2-container[dir="rtl"] .select2-selection--single .select2-selection__rendered
	{
	padding-right: 6px;
	padding-left: 20px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow
	{
	height: 28px;
	right: 3px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b
	{
	margin-top: 0;
}

.select2-dropdown .select2-search__field, .select2-search--inline .select2-search__field
	{
	border: 1px solid #d2d6de;
}

.select2-dropdown .select2-search__field:focus, .select2-search--inline .select2-search__field:focus
	{
	outline: none;
}

.select2-container--default.select2-container--focus .select2-selection--multiple,
	.select2-container--default .select2-search--dropdown .select2-search__field
	{
	border-color: #3c8dbc !important;
}

.select2-container--default .select2-results__option[aria-disabled=true]
	{
	color: #999;
}

.select2-container--default .select2-results__option[aria-selected=true]
	{
	background-color: #ddd;
}

.select2-container--default .select2-results__option[aria-selected=true],
	.select2-container--default .select2-results__option[aria-selected=true]:hover
	{
	color: #444;
}

.select2-container--default .select2-selection--multiple {
	border: 1px solid #d2d6de;
	border-radius: 0;
}

.select2-container--default .select2-selection--multiple:focus {
	border-color: #3c8dbc;
}

.select2-container--default.select2-container--focus .select2-selection--multiple
	{
	border-color: #d2d6de;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice
	{
	background-color: #3c8dbc;
	border-color: #367fa9;
	padding: 1px 10px;
	color: #fff;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove
	{
	margin-right: 5px;
	color: rgba(255, 255, 255, 0.7);
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover
	{
	color: #fff;
}

.select2-container .select2-selection--single .select2-selection__rendered
	{
	padding-right: 10px;
}

/* Component: Direct Chat*/
.direct-chat .box-body {
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	position: relative;
	overflow-x: hidden;
	padding: 0;
}

.direct-chat.chat-pane-open .direct-chat-contacts {
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	transform: translate(0, 0);
}

.direct-chat-messages {
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	transform: translate(0, 0);
	padding: 10px;
	max-height: 300px;
	overflow: auto;
	border: 1px solid #eee;
}

.direct-chat-msg, .direct-chat-text {
	display: block;
}

.direct-chat-msg {
	margin-bottom: 10px;
}

.direct-chat-msg:before, .direct-chat-msg:after {
	content: " ";
	display: table;
}

.direct-chat-msg:after {
	clear: both;
}

.direct-chat-messages, .direct-chat-contacts {
	-webkit-transition: -webkit-transform 0.5s ease-in-out;
	-moz-transition: -moz-transform 0.5s ease-in-out;
	-o-transition: -o-transform 0.5s ease-in-out;
	transition: transform 0.5s ease-in-out;
}

.direct-chat-text {
	border-radius: 5px;
	position: relative;
	padding: 5px 10px;
	background: #d2d6de;
	border: 1px solid #d2d6de;
	margin: 5px 0 0 50px;
	color: #444444;
}

.direct-chat-text:after, .direct-chat-text:before {
	position: absolute;
	right: 100%;
	top: 15px;
	border: solid transparent;
	border-right-color: #d2d6de;
	content: ' ';
	height: 0;
	width: 0;
	pointer-events: none;
}

.direct-chat-text:after {
	border-width: 5px;
	margin-top: -5px;
}

.direct-chat-text:before {
	border-width: 6px;
	margin-top: -6px;
}

.right .direct-chat-text {
	margin-right: 50px;
	margin-left: 0;
}

.right .direct-chat-text:after, .right .direct-chat-text:before {
	right: auto;
	left: 100%;
	border-right-color: transparent;
	border-left-color: #d2d6de;
}

.direct-chat-img {
	border-radius: 50%;
	float: left;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border: 1px solid #abc;
}

.right .direct-chat-img {
	float: right;
}

.direct-chat-info {
	display: block;
	margin-bottom: 2px;
	font-size: 12px;
}

.direct-chat-name {
	font-weight: 600;
}

.direct-chat-timestamp {
	color: #999;
}

.direct-chat-contacts-open .direct-chat-contacts {
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	transform: translate(0, 0);
}

.direct-chat-contacts {
	-webkit-transform: translate(101%, 0);
	-ms-transform: translate(101%, 0);
	-o-transform: translate(101%, 0);
	transform: translate(101%, 0);
	position: absolute;
	top: 0;
	bottom: 0;
	height: 250px;
	width: 100%;
	background: #222d32;
	color: #fff;
	overflow: auto;
}

.contacts-list>li {
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	padding: 10px;
	margin: 0;
}

.contacts-list>li:before, .contacts-list>li:after {
	content: " ";
	display: table;
}

.contacts-list>li:after {
	clear: both;
}

.contacts-list>li:last-of-type {
	border-bottom: none;
}

.contacts-list-img {
	border-radius: 50%;
	width: 40px;
	float: left;
}

.contacts-list-info {
	margin-left: 45px;
	color: #fff;
}

.contacts-list-name, .contacts-list-status {
	display: block;
}

.contacts-list-name {
	font-weight: 600;
}

.contacts-list-status {
	font-size: 12px;
}

.contacts-list-date {
	color: #aaa;
	font-weight: normal;
}

.contacts-list-msg {
	color: #999;
}

.direct-chat-danger .right>.direct-chat-text {
	background: #dd4b39;
	border-color: #dd4b39;
	color: #ffffff;
}

.direct-chat-danger .right>.direct-chat-text:after, .direct-chat-danger .right>.direct-chat-text:before
	{
	border-left-color: #dd4b39;
}

.direct-chat-primary .right>.direct-chat-text {
	background: #3c8dbc;
	border-color: #3c8dbc;
	color: #ffffff;
}

.direct-chat-primary .right>.direct-chat-text:after,
	.direct-chat-primary .right>.direct-chat-text:before {
	border-left-color: #3c8dbc;
}

.direct-chat-warning .right>.direct-chat-text {
	background: #f39c12;
	border-color: #f39c12;
	color: #ffffff;
}

.direct-chat-warning .right>.direct-chat-text:after,
	.direct-chat-warning .right>.direct-chat-text:before {
	border-left-color: #f39c12;
}

.direct-chat-info .right>.direct-chat-text {
	background: #00c0ef;
	border-color: #00c0ef;
	color: #ffffff;
}

.direct-chat-info .right>.direct-chat-text:after, .direct-chat-info .right>.direct-chat-text:before
	{
	border-left-color: #00c0ef;
}

.direct-chat-success .right>.direct-chat-text {
	background: #00a65a;
	border-color: #00a65a;
	color: #ffffff;
}

.direct-chat-success .right>.direct-chat-text:after,
	.direct-chat-success .right>.direct-chat-text:before {
	border-left-color: #00a65a;
}

.pull-left {
	float: left !important;
}

.pull-right {
	float: right !important;
}
.read-tip{
	color: red;
}